@charset "UTF-8";
/* CSS Document */


html {
    background-color: #f2eee6;
	/*background: url(http://horizonshores.businesscatalyst.com/img/DAB-texture-8.png) repeat;*/
}

body { 
	background-color: transparent;
}

body.nk-page-boxed {
    max-width: 1100px;
    margin: 0 auto;
}
#wrapper.nk-page-boxed {
    max-width: 1100px;
    margin: 0 auto;
}

body {
    line-height: 1.5;

}

p {
	padding-bottom: 5px;
}

a {
	color: #000;
}


@media screen and (max-width: 1024px)  {
#wrapper.nk-page-boxed {
    max-width: 900px;
    margin: 0 auto;
}
}

p.wideColumn {
	text-align: center;


}

.wideColumn {
	margin-left: 10%;
	margin-right: 10%;
}

.wideColumn ul {
	padding-left: 5px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.wideColumn {
	margin-left:5%;
	margin-right:5%;
}
}

@media screen and (max-width: 768px)  {
	.wideColumn {
	margin-left:0;
	margin-right:0 ;
}
	
	.container {
		padding-left: 0px;
		padding-right: 0px;
	}

	article {
		margin-right: 10px;
		margin-left: 10px;
	}

}

section {
	padding-bottom: 20px;
}

.row {
    margin-bottom: 20px;
}

.row.last {
    margin-bottom: 0px;
}




.BGDark {
    background-color: #999999;
    padding-bottom: 40px;
    padding-top: 17px;
    color: #ffffff;
    padding-left: 40px;
    padding-right: 40px;
}






#singleColumn {
	margin-top: 20px;
}
/***** 2 COLUMN *****/

.left, .right {
	width: 50%;
}




/***** FLOATING LINKS *****/
@media screen and (min-width: 1120px)    {
.nk-side-buttons-left {
    position: fixed;
    top: 0px;
    left: 0;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 7px;
    -ms-transform: translateX(-18%) translateY(-9%);
    transform: translateX(-18%) translateY(-9%);
    transition: .2s transform ease-in-out, .3s margin-bottom;
    will-change: transform;
    z-index: 99999;
    background-color: #ffffff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-top: 15px;
    margin-left: 12px;
}


.nk-side-buttons-right {
    position: fixed;
    top: 0px;
    right: 0;
    padding-right: 0px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    -ms-transform: translateX(5%) translateY(2%);
    transform: translateX(5%) translateY(2%);
    transition: .2s transform ease-in-out, .3s margin-bottom;
    will-change: transform;
    z-index: 99999;
		opacity: 1.0;
	width: auto;
	background-color: #ffffff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
	

}
	
#servicesRight p {
	margin-bottom: 0px;	
}
	}


@media screen and (min-width: 1000px) and (max-width: 1120px) {
.nk-side-buttons-left {
    position: fixed;
    top: 0;
    left: 0;
    padding-right: 10px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 10px;
    -ms-transform: translateX(-13%) translateY(10%);
    transform: translateX(-13%) translateY(10%);
    transition: .2s transform ease-in-out, .3s margin-bottom;
    will-change: transform;
    z-index: 99999;
	background-color: #ffffff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-top: 15px;
    margin-left: 12px;

}


.nk-side-buttons-right {
    position: fixed;
    top: 0;
    right: 0;
    padding-right: 0px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    -ms-transform: translateX(14%) translateY(2%);
    transform: translateX(14%) translateY(2%);
    transition: .2s transform ease-in-out, .3s margin-bottom;
    will-change: transform;
    z-index: 99999;
	opacity: 1.0;
	background-color: #ffffff;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
	
#servicesRight p {
	margin-bottom: 0px;	
}
	
	
	
	}

@media screen and (max-width: 1000px) {
.nk-side-buttons-left, .nk-side-buttons-right {
	display: none;
	}
	
	.nk-navbar .nk-nav-right {
    text-align: center;
}
}

.nk-contacts-top, .nk-contacts-top.nk-contacts-top-solid {
    background-color: #f1eee7;
}

.nk-contacts-top .nk-contacts-right {
    float: none;
    text-align: center;
}	

.nk-contacts-top ul li {
	margin-right: 0px;
}



@media screen and (min-width:1000px) {

.nk-contacts-top {
	display: none;

}
	

}


/***** WEATHER *****/




/***** HEADER *****/


body nav.top ul {
	padding: 0px 0px;
	text-align: center;
}
.headerTop {
	margin-top: 10px;
}
.headerTop .eight.columns {
	padding-top: 30px;
}
.servicesIcons img, .socialIcons img, .marinaIcons img, #BTNLight img {
	margin-left: 5px;
	margin-right: 5px;
	opacity: 1.0;
	
}

header {
	background-color: #ffffff;

}

.nk-header {
    
    padding-left: 15px;
    padding-right: 15px;
}


@media (min-width: 1000px) and (max-width: 1120px) {
.nk-header, .nk-main {
    padding-left: 60px;
    padding-right: 60px;
}
}


/***** TOP MENU *****/

.nav, nav {
	letter-spacing: 1px;
}
body nav.top ul li:after {
	margin: 0px;
	color: #444;
	content: "";
	font-size: 14px;
}
.navbar {
	margin-bottom: 0px !important;
}
.nav > li a {
	text-transform: uppercase;
	font-size: 16px;
}
/*body nav.top ul li a {
	margin-left: 30px;
	margin-right: 30px;
}
*/

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent !important;
}
.sidebar-nav {
	padding: 9px 0;
}
.dropdown-menu .sub-menu {
	left: 100%;
	position: absolute;
	top: 0;
	visibility: hidden;
	margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
	margin-top: 0;
}
.navbar .sub-menu:before {
	border-bottom: 7px solid transparent;
	border-left: none;
	border-right: 7px solid rgba(0, 0, 0, 0.2);
	border-top: 7px solid transparent;
	left: -7px;
	top: 10px;
}
.navbar .sub-menu:after {
	border-top: 6px solid transparent;
	border-left: none;
	border-right: 6px solid #fff;
	border-bottom: 6px solid transparent;
	left: 10px;
	top: 11px;
}

@media (min-width: 768px) {
.navbar-nav > li > a {
	padding-bottom: 5px !important;
}
.container .nav > li > a {
	position: relative;
	display: block;
	padding: 10px 13px;
	font-size: 15px;
}
.container .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
.navbar .navbar-nav {
	display: inline-block !important;
	float: none !important;
	vertical-align: top !important;
}
.navbar .navbar-collapse {
	text-align: center !important;
}
}

@media screen and (max-width: 990px){
.TopNav {
	border-top: 0px;
    border-bottom: 0px ;
    padding: 5px 0px;
}
	

}

@media screen and (min-width: 990px){

li#mobileOnly {
		display: none;	
	
}
}

.nk-navbar {
	font-size: 14px;
    text-transform: uppercase;
}

.fullwidthbanner-container {
	padding-top: 30px;
padding-bottom: 20px;
}

.nk-navbar-sticky {
	width: 1100px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}


.nk-navbar .nk-nav > li > a {
    padding: 6px 12%;
}


/**** SLIDER *****/

@media (min-width: 1025px) and (max-width: 1200px) {
body header.main {
	margin-bottom: 30px;
	height: 350px;
	background: none;
}
}


@media (min-width: 1201px) {
body header.main {
	margin-bottom: 30px;
	height: 419px;
	background: none;
}
}
ul.slides li .caption {
	overflow: hidden;
	padding: 10px;
	position: absolute;
	width: 280px;
	z-index: 20;
	background: #000;
}
ul.slides li .caption {
	bottom: 0;
	left: 0;
}
ul.slides li .caption-description {
	color: #fff;
	font-style: italic;
}
.no-caption {
	display: none;
	padding: 0;
	margin: 0;
}

.display-1, .display-2, .display-3, .display-4 {
    font-weight: normal;
}

.tp-caption.tp-resizeme.rs-parallaxlevel-0.nk-title.display-2 {
	text-shadow: 1px 1px 2px #000000;
}

.tp-caption.tp-resizeme.rs-parallaxlevel-0.nk-sub-title {
	font-size: 24px;
	text-shadow: 1px 1px 2px #000000;
}

.fa-arrow-circle-right.fpSlider {
	font-size: 50px;
	color: #ffffff;
		text-shadow: 1px 1px 2px #000000;

}

/*.nk-title {
font-size: 46px !important;
	line-height: 46px !important;
}*/

/*.tp-loop-wrap .tp-mask-wrap {
	overflow: visible !important;
}*/

/***** MAIN *****/


body {
	letter-spacing: 1px;
}
a, a:visited {
	text-decoration: none !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: normal;
}

h2 {
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    margin-top: 20px;
}

h3 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 10px;

}




@media only screen and (min-width: 769px) and (max-width: 1024px) {
body header.main {
	margin-bottom: 30px;
	height: 345px;
	background: none;
}
}



@media only screen and (max-width: 768px) {
body header.main {
	margin-bottom: 30px;
	height: 266px;
	background: none;
}



	}
@media only screen and (min-width: 426px){
.Logo {
	    text-align: center;
    padding-top: 10px;
    padding-bottom: 0px;

}
}

@media only screen and (max-width: 425px) {
.Logo img {
	width: 275px;
}
body header.main {
	height: 99px;
}
	
	header.main .container .twelve.columns {
    height: 118px !important;
    
}
	.Logo {
	    text-align: center;
    padding-top: 0px;
}
}


.row article {
	margin-bottom: 15px !important;
}
.BGDark {
	background-color: #999999;
	padding-bottom: 40px;
	padding-top: 17px;
	color: #ffffff;
	padding-left: 40px;
	padding-right: 40px;
}
.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.pageTitle {
	font-size: 30px;
	letter-spacing: 2px;
	padding-bottom: 0px;
	text-align: center;
	padding-top: 10px;
}


ul, menu, dir {
    
    -webkit-padding-start: 20px;
}

.nk-navbar .nk-nav {
    position: relative;
    padding-left: 0px;
}

/***** GALLERY *****/

#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
	font-size:0!important;
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}

.singleImage table
 {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}

table.photogalleryTable {width: 100%;}
 
.twoup td.photogalleryItem {width: 50%;}

.threeup td.photogalleryItem {width: 33%;}

.fourup td.photogalleryItem {width: 25%;}

.fiveup td.photogalleryItem {width: 20%;}

.sixup td.photogalleryItem {width: 16%;}
 
td.photogalleryItem img{width: 100%;}
	 


.oneup table.photogalleryTable td {
    padding: 0;
}


/***** VIDEO *****/

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/**** FORMS ****/

table.webform, table.reporting {
    text-align: center;
}

.form input, .webform input {
    margin-right: 3px;
    padding: 7px;
    padding-left: 10px;
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 100%;
    padding-left: 10px;
}

.cat_listbox {
    height: 180px;
}

form input, form textarea {
	border: 1px solid #cccccc;
}
	
	
/*table.webform td {
    
    float: right;
}


.form input, .webform input {
    
    width: 300px;
}*/

/***** TWO COLUMN *****/

@media (min-width: 768px){
.col-lg-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
}
.column.omega, .columns.omega {
    margin-right: 0;
}

.column.alpha, .columns.alpha {
    margin-left: 0;
}

/*** THREE COLUMN ***/

.col-lg-4 {
    padding-right: 0px;
    padding-left: 0px;
}



/***** 4 column *****/

.fourColumn .container, .twoColumn .container {
	padding-left: 0px;
	padding-right: 0px;
}
#BTNLight p {
    margin-bottom: 0.5rem;
}

section .fourColumn {
	padding-left: 7.5px;
	padding-right: 7.5px;
}

section .twoColumn {
	padding-left: 15px;
	padding-right: 15px;
}

.twoColumn .col-first {
    padding-left: 0px;
    padding-right: 7.5px;
}

.twoColumn .col-last {
    padding-left: 7.5px;
    padding-right: 0px;
}






/***** BUTTONS *****/

#BTNLight {
		background-color: #f1eee7;
			padding-bottom: 15px;
	padding-top: 65px;
	padding-left: 15px;
	padding-right: 15px;
}
#BTNLight.services, .FP #BTNLight {
	background-color: #f1eee7;
	padding-bottom: 15px;
	padding-top: 17px;
	padding-left: 15px;
	padding-right: 15px;
}


.bgTan {
		background-color: #f1eee7;

}


footer img {
	opacity: 0.4;
}
#BTNDark {
	background-color: #999999;
	padding-bottom: 10px;
	padding-top: 17px;
	color: #ffffff;
	min-height: 126px;
}
#BTNLight h4, #BTNLight h4 a {
	margin-bottom: 10px;
	line-height: 18px;
	font-size: 16px;
	margin-top: 10px;
}
#BTNLight.services h4, #BTNLight.services h4 a {
	margin-bottom: 15px;
	line-height: 17px;
	font-size: 18px;
}
#BTNDark h3, #BTNDark h3 a {
	margin-bottom: 15px;
	line-height: 24px;
	color: #ffffff;
	letter-spacing: 1px;
	font-size: 24px;
}
#BTNDark h5, #BTNDark h5 a {
	color: #ffffff;
}
#BTNimg {
	margin-bottom: -9px;
}

.vert {
	float: right;
}

.sixMini {
	width: 50%;
}

/***** CTA *****/

#CTADeal {
    padding-top: 5px;
    padding-bottom: 10px;
    background-color: #5c5453;
    color: #ffffff;
    text-align: center;
    line-height: 28px;
	background: url(../img/Cafe/HS_Blackboard.jpg) no-repeat center center;
}

#CTADeal a {
	color: #ffffff;
}

@media only screen and (min-width: 1024px) {
	
#CTALeft {
	float: left;
    max-width: 60%;
    font-size: 26px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 35px;

}

#CTALeft h1 {
	font-size: 46px;
}

#CTARight {
	padding-right: 10% ;
}
	
	}


@media only screen and (max-width: 1024px) {
	
#CTALeft {
	float: left;
    font-size: 26px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 35px;

}

#CTALeft h1 {
	font-size: 46px;
}

#CTARight {
}
	
	}


/***** ACCORDION *****/

.accordion {
margin: 0;
padding:10px;
border-top:#f0f0f0 1px solid;
background: #d6d2c7;
text-decoration:none;
color: #000;
font-size:1em;
position:relative;
}
.accordion-open {
background:#5b5351;
color: #fff;
}
.accordion-open span {
display:block;
position:absolute;
right:3px;
top:25%;
padding:10px;
}
.accordion-open span {
background:url('http://horizonshores.businesscatalyst.com/img/Accordion/minus.png') center center no-repeat;
}
.accordion-close span {
display:block;
position:absolute;
right:3px;
top:25%;
background:url('http://horizonshores.businesscatalyst.com/img/Accordion/plus.png') center center no-repeat;
padding:10px;
}
.faqpage div.container {
padding:0;
margin:0;
}
.faqpage div.container {
max-width:100%;
padding:5px 0;
}
.faqpage div.content {
background:#f0f0f0;
margin: 0;
padding:10px;
font-size:.9em;
line-height:1.5em;
}
.faqpage div.content ul {
padding:0;
margin:0;
}
.faqpage div.content p {
padding:0;
margin:3px 0 10px;

}
.faqpage div.content ul li {
list-style-position:inside;
line-height:25px;
}


/**** WEATHER *****/


@media only screen and (max-width: 767px) {
#Weather {
	display: none;
}
}

@media only screen and (min-width: 768px) {

#WeatherSmall {
	display: none;
}
}


/***** FOOTER *****/

footer nav ul li a {
	text-transform: uppercase;
}
footer nav {
	margin-top: 0px;
	margin-bottom: 0px;
}

.FooterNav {
	text-align: center;
}

.FooterNav .nk-navbar {
    font-size: 13px;
}

.marinaIcons {
    border-top: 1px solid #999999;
    padding-top: 5px;
    border-bottom: 1px solid #999999;
    padding-bottom: 5px;
}


.marinaIcons img {
	padding-left: 30px;
	padding-right: 30px;
}


/* Sticky footer styles
-------------------------------------------------- */
